> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Authenticated] Change user password



## OpenAPI

````yaml /openapi/tenant.json put /api/v2/users/password
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/users/password:
    put:
      tags:
        - Users
      summary: '[Authenticated] Change user password'
      operationId: ChangePassword
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/Cativa.Identity.Application.Requests.Users.Authenticated.ChangePassword.ChangePasswordRequest
        required: true
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  schemas:
    Cativa.Identity.Application.Requests.Users.Authenticated.ChangePassword.ChangePasswordRequest:
      type: object
      properties:
        currentPassword:
          type: string
          nullable: true
        newPassword:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````